@gizlogic Acabo de comprar un No.1 F2 y lo primero que he encontrado es que la aplicación que dicen que hay que bajarse para vincular telefono y amartwatch la APP "FundoBracelet" NO ES COMPATIBLE con mi telefono Samsung Note 5 con Android 6.0.1